body{width: 100%; position: relative;min-height: 100vh;height: fit-content;}
html{width: 100%; overflow-x: hidden;}
.clientSubBox{width: 100%; max-width: 800px; margin: 0 auto}

.subImgBox{width: 100%;}
.subLinkBox{width: 100%; position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.subLinkBox iframe,.subLinkBox object,.subLinkBox embed{position:absolute;top:0;left:0;width:100%;height:100%;}
.clientSubInner{}
.clientSubList{display: flex;flex-wrap: wrap;width: 100%;}

.subInputBox{width: 100%;box-sizing: border-box;margin-bottom: 20px;}
.subInputList{}
.subInputUnit{display: flex;justify-content: space-between;align-items: center;width: 100%;}
.subInputCell{display: flex;align-items: center;padding: 0px 20px 20px 20px;margin: 10px 0;box-sizing: border-box;border-bottom: 1px solid #dcdcdc;}
.subBaseText{font-size: 15px;font-weight: 500;color: #969696;min-width: 60px;}
.subInputCon{display: flex;flex-wrap: wrap;width: 100%;}
.subPickUnit{display: flex;align-items: center;margin-right: 18px; cursor: pointer;}
.ofcPick{width: 15px;height: 15px;display: flex;align-items: center;justify-content: center; border-radius: 10px;background-color: #dcdcdc;padding: 3px;box-sizing: border-box;}
.ofcPickCore{padding:0%; transition: all 0.2s; background-color: #a21f24;border-radius: 20px;}
.subConText{min-width: fit-content;color: #505050;margin-left: 6px;}
.subInput{width: 100%;border: 1px solid #b4b4b4;padding: 4px 6px;border-radius: 6px;font-size: 15px;font-weight: 500;outline: none;background-color: #f5f5f5;}
.submitBtn{margin-top:20px; background-color: #282828;width: 100%;line-height: 45px;text-align: center;font-size: 17px;font-weight: 500;color: white;margin-bottom: 40px; margin-bottom: 100px;cursor: pointer;}
.borderN{border: none;border-bottom: none !important;}
.borderTop{padding-top: 10px;border-top: 1px solid #282828; margin-top: 0px;}
.subInput:focus{border-color: #282828}
.picked .ofcPickCore{padding:50%;}
.subCopy{padding-left: 20px;line-height: 1.5;font-size: 13px;font-weight: 400;color: #969696;}
.agreeBox{padding: 40px 20px;}
.agreeInner{}
.agreeUnit{}
.agreeHead{font-size: 14px;font-weight: 600;color: #282828;margin-bottom: 6px;}
.agreeCopy{font-size: 14px;font-weight: 400;line-height: 1.4;color: #505050;}
.agreeChkBox{cursor: pointer; width: fit-content; display: flex;align-items: center;margin-top: 20px;}
.agreeChk{width: 16px; height: 16px;border: 1px solid #b4b4b4;}
.agreeMid{font-size: 14px;font-weight: 400;color: #505050;margin-left: 6px;}
.disN{display: none;}
.agreeChecked img{display: block;}
.agreeChecked .agreeChk{border-color: #a21f24}
.subSelectBox{width: 100%;position: relative;}
.subSelectHead{cursor: pointer; width: 100%; display: flex;justify-content: space-between;align-items: center;box-sizing: border-box; border: 1px solid #b4b4b4;padding: 4px 6px;border-radius: 6px;font-size: 15px;font-weight: 500;outline: none;background-color: #f5f5f5;}
.selectIcon{width: 12px;height: 12px;}
.selectHeadText{line-height: 19px;color: #505050;}
.subOptList{z-index: 1; display: none; overflow: hidden;position: absolute;width: 100%;box-sizing: border-box;background-color: white;border: 1px solid #b4b4b4;border-radius: 6px;}
.subOptUnit{cursor: pointer; padding: 7px 6px;font-size: 15px;font-weight: 400;color: #505050;}
.subOptInner{overflow: auto;max-height: 120px;width: 100%;}
.subOptUnit:hover{background-color: #f5f5f5;}
.sparePdMg{padding-right: 50%; margin-right: 20px;}
.w49p{width: 49%;}
.addrFlex{display: flex; align-items: center; justify-content: space-between;}
.successBox{width: 100%;height: 100vh;display: flex;align-items: center;justify-content: center; padding-bottom: 138px; box-sizing: border-box;}
.successInner{}
.sucLogoBox{width: 140px; margin: 0 auto;}
.sucLogo{}
.sucTextBox{}
.sucHeadBox{display: flex;align-items: center;}
.sucHeadPoint{ width: 24px; opacity: 0.1;}
.sucHead{font-size: 30px;font-weight: 900;color: #282828;margin: 0 14px;margin-top: 20px;}
.sucSubCopy{text-align: center;max-width: 300px;margin: 0 auto;margin-top: 10px;font-size: 18px;font-weight: 400;color: #505050;}
.sucBtnList{display: flex;align-items: center;justify-content: center;margin-top: 40px;}
.sucCloseBtn{width: 30%;text-align: center;background-color: #009bff;line-height: 37px;font-size: 18px;font-weight: 600;color: white;border-radius: 6px;cursor: pointer;min-width: 100px;margin: 0 10px;box-sizing: border-box;}
.subInputBox{margin-bottom: 10px;}

.headerBox{position: fixed;top: 0;left: 0;z-index: 3;width: 100%;background-color: white; box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.1);}
.headerInner{height: 60px;display: flex;max-width: 1200px;margin: 0 auto;align-items: center;justify-content: space-between;padding: 0 5%;}
.headerLogo{height: 26px;}
.headerMenuBox{width: 100%;}
.headerMenuList{width: 100%; align-items: center; display: flex;justify-content: flex-end;}
.headerMenuUnit{margin-left: 6%; position: relative;padding: 0 15px; }
.headerMenu{display: inline-block;font-size: 14px;cursor: pointer; font-weight: 400;color: #333333;line-height: 26px;}
.headerContactBtn{display: flex; justify-content: center; cursor:pointer;position: relative; overflow: hidden; border: 1px solid #009bff;box-sizing: border-box;width: 90px;text-align: center;border-radius: 20px; color: #009bff;}
.headerContactBtn .headerMenu{color: #009bff;}

.contentBox{padding-bottom: 140px; box-sizing: border-box;}
.mainBannerBox{overflow: hidden; height: 600px; position: relative;margin-top: 60px;}
.mainBannerInner{position: absolute;top: 0;left: 50%;transform: translateX(-50%);z-index: 1;}
.mainBannerUnit{height: 600px; overflow: hidden;}
.mainTextBox{position: absolute;top: 0;left: 0;z-index: 2;width: 100%;height: 100%;}
.mainTextInner{box-sizing: border-box; width: 100%;height: 100%;max-width: 1200px;padding: 0 5%;display: flex;align-items: center;justify-content: flex-start;margin: 0 auto;}
.mainTextList{width: 100%;display: flex;flex-wrap: wrap;justify-content: center;}
.mainTextHeadBox{margin-bottom: 20px;}
.mainTextHead{color: white;font-size: 34px;font-weight: 600;}
.mainTextSubBox{}
.mainTextSub{opacity: 0.8; color: white;font-size: 18px;font-weight: 300;line-height: 1.4;}
.mainBannerBtn{display: flex;font-size: 18px;align-items: center;width: 180px;padding: 15px 0;justify-content: center;border-radius: 30px;cursor: pointer;background-color: #009bff;color: white;font-weight: 400;}
.mainBtnText{color: white;font-size: 16px;font-weight: 400;}
.btnArrow{margin-left: 6px; width: 16px;display: flex;}
.mainSubUnit, .mainTextUnit{flex-wrap: wrap;width: 100%; display: flex; justify-content: center;}
.mainText{line-height: 1.1; font-size: 52px;font-weight: 100;color: white;width: 100%;text-align: center;}
.mainPic{width: 60px; margin-bottom: 20px;}
.mainSub{font-size: 24px;font-weight: 100; color: white;}
.mainSubDeco{font-weight: 500; text-decoration: line-through;}
.mainTextLine{max-width: 400px;width: 100%;height: 1px;background-color: rgba(255,255,255,0.3);margin: 16px 0;}
.mainBannerBtnBox{margin-top: 40px; display: flex; justify-content: center;}

.mapBox{margin-top: 40px;}
.mapImg{    max-width: 600px; margin: 0 auto;}

.flexBet{display: flex;flex-wrap: wrap;justify-content: space-between;}
.listBox{margin-top: 40px;}
.listUnit_01{cursor: pointer; width: 24%; display: flex; flex-wrap: wrap;}
.mainProImg{width: 100%;}
.mainProTextBox{width: 100%;background-color: #009bff;padding: 10px;box-sizing: border-box;}
.mainProText{text-align: center; font-size: 18px; font-weight: 400; color:white;}
.partnerInfoBox{ width: 100%; max-width: 240px; justify-content: center; margin: 20px auto 0 auto;display: flex;align-items: center;padding: 10px 20px;border: 1px solid #009bff;border-radius: 20px;}
.partnerPoint{width: 10px;height: 10px;background-color: #009bff;border-radius: 20px;margin-right: 5px;}
.partnerText{font-size: 16px; font-weight: 400; color: #009bff;}






.contentInner{    width: 100%;margin: 0 auto;padding: 0 5%; box-sizing: border-box;}
.sectionBox{margin-top: 80px;}
.mx1200{width: 100%; max-width: 1200px; margin: 0 auto;}
.sectionHeadBox{padding-bottom: 20px;}
.sectionHeadInner{justify-content:center; display: flex;}
.sectionHead{font-size: 24px;color: #333333;font-weight: 500;}
.sectionCopyBox{margin-top: 10px;}
.sectionCopy{text-align: center; font-size: 16px;font-weight: 300;line-height: 1.4;color: #464646;max-width: 550px;margin: 0 auto;word-break: keep-all;}

.peopleBox{margin-top: 20px;}
.flex_4{display: flex;justify-content: space-between;flex-wrap: wrap;}
.peopleList{}
.peopleUnit{width: 25%;padding: 0 2%;box-sizing: border-box;}
.peopleImg{width: 100%;padding: 0 60px;box-sizing: border-box;}
.peopleHeadBox{border: 1px solid #333333;text-align: center;border-radius: 6px;padding: 6px;}
.peopleHead{font-size: 16px;font-weight: 500;color: #333333;}

.weakBack{background-color: #f5f5f5;padding: 60px 0;}
.sectionCountBox{max-width: 1200px;margin: 0 auto;display: flex; justify-content: space-between;}
.sectionHeadGroup{width: 35%;}
.numCountBox{width: 60%;}
.numCountList{display: flex;width: 100%;justify-content: space-between;}
.numCountUnit{padding: 20px;box-sizing: border-box;width: 32%;text-align: center;background-color: white;border-radius: 8px;}
.numCountHead{font-size: 30px;font-weight: 600;color: #333333;}
.numCountSub{margin-top: 6px;font-size: 15px;font-weight: 300;color: #333333;}
.strongBack{background-color: #1e232e;}

.picBox{padding: 60px 0;max-width: 1200px;margin: 0 auto;}
.picList{display: flex;justify-content: space-between;}
.picUnit{width: 16.66%;}
.picImg{width: 80px;margin: 0 auto;}
.picText{color: white;font-size: 16px;text-align: center;margin-top: 20px;font-weight: 400;}

.partnerBox{margin-top: 40px; margin-bottom: 80px;}
.partnerList{ display: flex;flex-wrap: wrap;}
.partnerUnit{width: 20%; position: relative; padding: 0 3%;box-sizing: border-box;margin-bottom: 20px;}
.partnerPoint_02{position: absolute;top: 0;left: 0;width: 8px;height: 8px;background-color: #009bff;border-radius: 20px; }

.portBox{margin-top: 40px;}
.portList{display: flex;justify-content: space-between;}
.portUnit{width: 24%;}
.portImgBox{position: relative;padding: 50%;overflow: hidden;cursor: pointer;}
.portImg{position: absolute;top: 0;left: 0;width: 100%; z-index: 1;}
.portBack{transition: all 0.2s; position: absolute;top: 0;left: 0;width: 100%;height: 100%;opacity: 0;background-color: rgba(0,0,0,0.5);z-index: 2;}
.portText{font-size: 13px;font-weight: 300;margin-top: 6px;color: #333333;}
.portImgBox:hover .portBack{opacity: 1;}
.lastContactBox{margin: 40px 0;}
.lastContactList{display: flex;justify-content: space-between;align-items: center;}
.lastContactTextBox{}
.lastContactText{font-size: 18px;font-weight: 300;line-height: 1.4;color: #333333;}
.lastContactBtn{cursor: pointer;line-height: 40px;border: 1px solid #00dc78;width: 180px;text-align: center;color: #00dc78;font-size: 18px;font-weight: 500;border-radius: 8px;}
.bold{font-weight: bold;}

.mainTextHeadBox{display: flex;flex-wrap: wrap; align-items: flex-end;}
.mainHeadAniBox{display: flex; align-items: flex-end;}

.footer{box-sizing: border-box; padding: 0 5%;position: absolute;width: 100%;bottom: 0px;background-color: #222222;}
.footerInner{    max-width: 1200px;width: 100%;margin: 0 auto;padding: 30px 0;}
.footerTop{display: flex;margin-bottom: 10px;}
.footerText{color: #adadad;font-size: 14px;font-weight: 200;text-decoration: none;}
.footerMid{margin-bottom: 26px;}
.contactBox{ box-sizing: border-box;padding-top: 60px; padding: 0 5%;}
.contactInner{padding-top: 60px;box-sizing: border-box;display: flex;width: 100%;align-items: center;height: 100%;max-width: 800px;margin: 0 auto;}
.contactHeadBox{}
.contactHead{font-size: 24px;font-weight: 600;color: #464646;line-height: 1.2;}
.contactSubBox{}
.contactSub{}
.contactInputBox{margin-top: 50px;}
.contactInputList{}
.contactInputUnit{padding: 15px 0;border-bottom: 1px solid #dcdcdc;display: flex;align-items: center;}
.contactTitle{font-size: 16px;font-weight: 300;color: #505050;min-width: 120px;}
.contactInput{outline: none;border: 1px solid #b4b4b4;border-radius: 6px;padding: 4px 8px;box-sizing: border-box;font-size: 16px;width: 100%;background-color: #f5f5f5;color: #505050;font-weight: 300;}
.contactFirstUnit{border-top: 1px solid #464646;}
.contactMid{max-width: 800px;width: 100%;  margin: 0 auto;margin-bottom: 80px;margin-top: 80px;}
.contactBtn{width: 100%;max-width: 260px;margin: 0 auto;text-align: center;margin-top: 50px;background-color: #009bff;cursor: pointer;color: white;line-height: 38px;border-radius: 6px;font-size: 16px;font-weight: 400;}
.contactHeadPoint{display: flex;}
.contactAgreeBox{}
.contactAgreeInner{}
.agreeUnit{}
.contactAgreeHead{font-size: 14px;font-weight: 500;color: #505050;margin-bottom: 10px;}
.contactAgreeText{font-size: 14px;font-weight: 300;color: #505050;line-height: 1.4;}
.agreeChkBox{}
.agreeChk{margin-right: 6px; border-radius: 3px;}
.agreeChkBox .agreeChked img{display: block}
.agreeChked{border-color: #009bff}
.footerLogo{width: 120px; opacity: 0.5; margin-bottom: 10px;}
.footerMid{display: flex; flex-wrap: wrap;}

.portPopBox{    position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.8);z-index: 3;}
.portInner{display: flex;width: 100%;height: 100%;padding: 0 5%;box-sizing: border-box;}
.portCon{width: 100%;max-width: 800px;margin: 0 auto;}
.portCloseBox{display: flex;width: 100%;height: 15vh;align-items: center;}
.portClose{cursor: pointer; width: 40px;border: 1px solid white;height: 40px;border-radius: 20px;padding: 6px;box-sizing: border-box;margin: 0 auto;}
.portDetail{height: 75vh;overflow: hidden;border-radius: 6px;}
.portDetailInner{width: 100%; height: 100%; overflow-y: auto;}
.subHeadBox{margin-top: 60px;padding: 60px 0;}
.subHead{text-align: center;font-size: 26px;font-weight: 500;color: #333333;}
.portCateBox{}
.portCateList{display: flex;flex-wrap: wrap; justify-content: center;}
.portCateUnit{border: 1px solid #969696;padding: 5px 16px 6px 16px;margin: 4px;border-radius: 20px;font-size: 15px;font-weight: 400;color: #333333;cursor: pointer;}
.itemBox{margin-top: 60px;margin-bottom: 120px;}
.itemList{display: flex;flex-wrap: wrap;width: 100%;}
.itemUnit{margin-bottom: 30px; width: 25%;padding: 10px;box-sizing: border-box;}
.itemImgBox{border-radius: 8px;overflow: hidden;border: 1px solid #e6e6e6;box-sizing: border-box;position: relative;padding: 50%; cursor: pointer;}
.itemImg{position: absolute;top: 0;left: 0;}
.contentShort{max-width: 1200px; margin: 0 auto;}
.itemTextBox{margin-top: 6px;}
.itemText{font-size: 13px;font-weight: 400;color: #333333; line-height: 1.4;}

.pageBox {margin-top: 40px;display: flex;justify-content: center;margin-bottom: 20px;}
.pageInner {display: flex;align-items: center;line-height: initial;}
.pageIcon {}
.pageList {display: flex;align-items: center;}
.pageNum {font-size: 14px;display: flex;align-items: center;box-sizing: border-box;justify-content: center;width: 27px;height: 27px;color: #009bff;opacity: 0.5;border-radius: 20px;margin: 0 6px;}
.pageNum:hover {background-color: rgba(230, 130, 0, 0.1);}
.actPage {background-color: #009bff !important;color: white;opacity: 1;line-height: 1px;}
.pageArrow {display: flex;}
.portCateAct{border-color: #333333; color: #00e682; background-color: #333333;}
.txtC{text-align: center;}

.headNorMenu{height: 60px; line-height: 60px;}
.headerMenuSubList{box-shadow: 1px 2px 3px rgb(0 0 0 / 10%); display: none; position: absolute; left: 0; background-color: white; border-radius: 0 0 6px 6px; padding: 10px; }
.headerMenuSubInner{}
.headerSubMenu{cursor:pointer; font-size: 14px; font-weight: 300; color: #333333;text-align: center;display: inline-block;width: 100%;margin-bottom: 8px;}
.headerMenuUnit:hover .headerMenuSubList{display: block;}
.headerMenuUnit:hover .headNorMenu{border-bottom: 2px solid #009bff;box-sizing: border-box;}

.subBannerBox{margin-top: 60px;position: relative;width: 100%;height: 220px;}
.subBannerImg{position: absolute;top: 0;left: 50%;transform: translateX(-50%);z-index: 1;}
.subBannerImgInner{height: 220px;}
.subBannerHeadBox{position: absolute;z-index: 2; top: 0;left: 0;width: 100%;height: 100%;}
.subBannerHeadInner{width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;}
.subBannerHead{font-size: 28px;color: white;border-bottom: 1px solid rgba(255,255,255,0.5);padding-bottom: 10px;font-weight: 500;}

.introLogo{}
.introLogoImg{width: 300px; margin: 0 auto;}
.introInfoBox{margin-top: 50px;}
.introInfoInner{max-width: 800px;margin: 0 auto;}
.introInfo{line-height: 1.6;text-align: center;font-weight: 300;word-break: keep-all;color: #505050;font-size: 16px;}
.introImgList{margin-top: 80px;display: flex;width: 100%;flex-wrap: wrap;justify-content: center;}
.introImgUnit{height: 10vw;padding: 4px;box-sizing: border-box;max-height: 200px;min-height: 150px;}
.historyBox{}
.historyInner{width: fit-content;margin: 0 auto;}
.historyUnit{margin-top: 20px; display: flex;width: fit-content;align-items: baseline;}
.historyYear{background-color: #009bff;color: white;padding: 4px 8px 6px 8px;font-size: 18px;font-weight: 600;min-width: 60px;text-align: center;border-radius: 20px;}
.historyCellList{}
.historyCellUnit{display: flex;margin-bottom: 10px;}
.historyMonth{min-width: 30px;text-align: center;font-size: 18px;font-weight: 600;color: #009bff;margin: 0 8px;}
.historyInfo{font-size: 16px;font-weight: 300;color: #505050;}

.pageHeadBox{}
.pageHeadLine{height: 50px;width: 1px;background-color: #adadad;margin: 0 auto;}
.pageHeadUnit{display: flex;justify-content: center;flex-wrap: wrap;margin-top: 20px;}
.pageHead{text-align: center;font-weight: 600;font-size: 28px;color: #505050;}
.productCateList{display: flex;justify-content: center;margin-top: 50px;flex-wrap: wrap;width: 100%;}
.productCateUnit{padding: 4px;box-sizing: border-box;}
.productCate{font-size: 15px;font-weight: 400;color: #505050;border: 1px solid #adadad;padding: 4px 16px 6px 16px;border-radius: 20px;cursor: pointer;}
.productCateAct .productCate{color: white; border-color: #009bff; background-color: #009bff;}
.productItemBox{margin-top: 50px; margin-bottom: 80px;}
.productItemList{display: flex;flex-wrap: wrap;width: 100%;}
.productItemUnit{padding: 10px;box-sizing: border-box;margin-bottom: 20px;width: 25%;}
.productItemImg{overflow: hidden; position: relative;padding: 50%;border: 1px solid #c6c6c6; box-sizing: border-box;}
.productItemImgInner{position: absolute; top: 0; left: 0; width: 100%;}
.productItemInfoBox{margin-top: 5px;}
.productItemText{    font-size: 12px;font-weight: 400;line-height: 1.4;color: #505050;}

.wayLogo{opacity: 0.2;}
.wayBox{margin-top: 60px; margin-bottom: 80px;}
.wayInner{}
.wayAddrBox{width: 100%;max-width: 360px;margin: 0 auto;background-color: #009bff;padding: 8px;box-sizing: border-box;}
.wayAddr{color: white;font-size: 16px;font-weight: 400;text-align: center;}
.wayMapBox{width: 100%; max-width: 800px; margin: 20px auto 0 auto;}
.wayMap{width: 100%; height: 400px;}
.pageHeadLight{font-weight: 100;}
.contactTextarea{resize: none; height: 200px; line-height: 1.4;}

.moIcon{display: none; cursor: pointer; position: relative;width: 36px;height: 29px;}
.moLine{width: 36px;height: 3px;background-color: #333333;transition: all 0.4s;border-radius: 20px;position: absolute;}

.certiListBox{margin-top: 80px; margin-bottom: 80px;}
.certiListInner{}
.certiList{display: flex;flex-wrap: wrap;width: 100%;}
.certiUnit{margin-bottom: 20px; width: 20%; padding:4px; box-sizing: border-box;}
.certiImg{width: 100%;box-sizing: border-box;border: 1px solid #cccccc;}
.certiNm{margin-top: 5px;font-size: 14px;font-weight: 300;color: #505050;}
.pageSubHeadBox{width: 100%; margin-top: 30px;}
.pageSubHeadInner{margin: 0 auto; border: 1px solid #009bff; border-radius: 20px; height: 34px; line-height: 34px; width: 160px; font-size: 16px; font-weight: 400; color :#009bff; text-align: center;}

.portDtlBox{margin-top: 80px; margin-bottom: 120px;}
.portDtlInner{max-width: 800px;margin: 0 auto;}
.portDtlSub{font-size: 16px;font-weight: 400;margin-bottom: 6px; color: #009bff}
.portDtlTitle{font-size: 20px;font-weight: 400;color: #505050;margin-bottom: 20px;}
.portDtlImg,.portDtlFileImg{width: 100%;}
.portDtlImg{margin-bottom: 40px;}
.portDtlListBtnBox{display: flex; justify-content: flex-end; margin-top: 40px;}
.portDtlListBtn{line-height: 34px;height: 34px;width: 100px;background-color: #c6c6c6;text-align: center;color: white;border-radius: 6px;cursor: pointer;}




.PC{display: block;}
.PAD{display: none;}
.MOBILE{display: none;}

/* 1199이하 */
@media(max-width:1199px){

}

@media (max-width:839px){
    .agreeHead{font-size: 13px;}
    .agreeCopy{font-size: 13px;}
    .agreeChkBox{margin-top: 14px;}
    .agreeChk{width: 14px; height: 14px;}
    .agreeMid{font-size: 13px;}
    .subBaseText{font-size: 14px; min-width: 55px;line-height: 21px;}
    .sparePdMg{padding-right: 0px; margin-right: 0px;}
    .subInputCell{width: 100% !important;}
    .subInputUnit{flex-wrap: wrap;}
    .subInputCell{padding:0px 20px 14px 20px; margin:7px 0;}
    .borderTop{padding-top: 14px;}
    .subSelectHead{font-size: 14px;}
    .subOptUnit{font-size: 14px;line-height: 17px;}
    .subInput{font-size: 14px;line-height: 21px;}
    .agreeBox{padding:30px 20px;}
    .subCopy{font-size: 12px;padding-right: 20px;word-break: keep-all;}
    .submitBtn{font-size: 15px;}


    .sucLogoBox{width: 100px;}
    .sucTextBox{margin-top: 20px;}
    .sucHeadPoint{width: 16px;}
    .sucHead{font-size: 22px;}
    .sucSubCopy{font-size: 15px; margin-top: 6px;}

    .PC{display: none;}
    .PAD{display: block;}
    .MOBILE{display: none;}

    .mainTextHead{line-height: 1.2;}
    .mainHead_02{width: 100%;}
    .mainTextSub{font-size:16px; word-break: keep-all;}
    .sectionBox{margin-top: 60px;}
    .sectionHead{font-size: 20px;}
    .sectionCopy{font-size: 14px;}
    .peopleImg{padding: 0 20%;}
    .peopleHead{font-size: 14px;}
    .sectionHeadGroup{width: 30%;}
    .numCountBox{width: 65%;}
    .numCountUnit{padding:20px 10px;}
    .numCountHead{font-size: 26px;}
    .numCountSub{font-size: 14px;}
    .weakBack, .picBox{padding:40px 0;}
    .picImg{width: 45px;}
    .picText{font-size: 14px;}
    .lastContactText{font-size: 16px;}
    .lastContactBtn{font-size: 16px; line-height: 36px; width: 160px;}
    .footerText{line-height: 1.4; font-size: 12px; word-break: keep-all;}

    .portCateUnit{font-size: 13px;}
    .subHead{font-size: 22px;}
    .subHeadBox{padding:50px 0;}
    .itemBox{margin-top: 50px;}
    .itemUnit{width: 33.33%;}

    .headerInner{padding: 0 20px;}
    .moIcon{display: block;}
    .headerMenuBox{position: fixed;top: 0;right: 0;height: 100vh;background-color: rgba(0,0,0,0.5);z-index: 1;margin-top: 60px;width: 0px;overflow-y: hidden;transition: all 0.4s;}
    .headerMenuInner{    width: 180px;background-color: white;height: 100%;margin: 0 0 0 auto;box-sizing: border-box;overflow-y: auto;transition: all 0.4s;margin-right: -180px;}
    .headerMenuList{flex-wrap: wrap;justify-content: flex-start;border-top: 1px solid #f0f0f0;}
    .moLine:nth-child(1){top: 0px;}
    .moLine:nth-child(2){top: 13px;}
    .moLine:nth-child(3){bottom: 0px;}
    .moAct .moLine:nth-child(1){webkit-transform: translateY(13px) rotate(-45deg);transform: translateY(13px) rotate(-45deg);}
    .moAct .moLine:nth-child(2){opacity: 0;}
    .moAct .moLine:nth-child(3){webkit-transform: translateY(-13px) rotate(45deg);transform: translateY(-13px) rotate(45deg);}
    .moAct .headerMenuBox{width: 100%;}
    .moAct .headerMenuInner{margin-right: 0px;}
    .headerMenuUnit{margin-left: 0px; width: 100%;padding: 10px 20px;box-sizing: border-box;border-bottom: 1px solid #f0f0f0;}
    .headerMenu{line-height: 1;display: inline-block;width: 100%;text-align: left;font-size: 14px;font-weight: 300;color: #333333;height: initial;}
    .headerContactBtn{margin-top: 10px; width: fit-content;padding: 5px 20px;margin-left: 20px;border-bottom: 1px solid #009bff;}
    .headerMenuSubList{position: initial;box-shadow: none;display: block;padding: 10px 0;}
    .headerSubMenu{text-align: left; padding-left: 10px;}
    .headerMenuUnit:hover .headNorMenu{border-bottom: none;box-sizing: border-box;}

    .headerLogo{height: 24px;}
    .mainPic{width: 50px;}
    .mainSub{font-size: 20px;}
    .mainText{font-size: 42px;}
    .mainTextLine{max-width: initial;width: 55%;margin: 12px 0 8px 0;}
    .mainBannerBtn{padding: 10px 0;font-size: 16px;width: 160px;}
    .mapImg{width: 100%;padding: 0 10%;box-sizing: border-box;}
    .mainProTextBox{padding:6px;}
    .mainProText{font-size: 15px;}
    .partnerPoint{width: 8px; height: 8px;}
    .partnerText{font-size: 14px;}
    .partnerInfoBox{padding:8px 20px; max-width: 180px;}
    .partnerUnit{width: 25%;}


    .subBannerBox, .subBannerImgInner{height: 180px;}
    .subBannerHead{font-size: 24px;}
    .introLogoImg{width: 240px;}
    .introInfo{font-size: 14px;}
    .introInfoBox{margin-top: 40px;}
    .historyYear{padding: 3px 7px 5px 7px; font-size: 15px;}
    .historyMonth, .historyInfo{font-size: 15px;}

    .contentBox{padding-bottom: 160px;}
    .pageHead{font-size: 24px;}
    .productCate{font-size: 14px;}
    .productItemUnit{padding:8px; width: 33.33%;}
    .productItemText{font-size: 11px;}
    .wayAddrBox{max-width: 320px;}
    .wayAddr{font-size: 15px;}
    .contactTitle, .contactInput{font-size: 14px;}

    .certiUnit{width: 33.33%;}





}




@media(max-width:669px){

}


@media(max-width:579px){
    .PC{display: none;}
    .PAD{display: none;}
    .MOBILE{display: block;}


    .mainTextHead{font-size: 24px;}
    .mainTextSubBox{max-width: 320px;}
    .mainTextHeadBox{margin-bottom: 12px;}
    .mainBtnText{font-size: 15px;}
    .btnArrow{width: 14px;}
    .mainBannerBtn{padding:8px 0; width: 160px;}
    .peopleUnit{width: 50%;}
    .peopleImg{max-width: 180px;margin: 0 auto;}
    .sectionCopy{font-size: 12px;}
    .peopleHead{font-size: 12px;}
    .sectionCountBox{flex-wrap: wrap;}
    .numCountBox{width: 100%; margin-top: 15px;}
    sectionCountBox{font-size: 22px;}
    .numCountSub{font-size: 13px;}
    .picList{flex-wrap: wrap;}
    .picUnit{width: 33.33%;}
    .picUnit:nth-child(0){margin-bottom: 30px;}
    .picUnit:nth-child(1){margin-bottom: 30px;}
    .picUnit:nth-child(2){margin-bottom: 30px;}
    .partnerUnit{width: 33.33%;}
    .portText{font-size: 11px;}
    .portList{flex-wrap: wrap;}
    .portUnit{width: 49%;}
    .portUnit:nth-child(0){margin-bottom: 30px;}
    .portUnit:nth-child(1){margin-bottom: 30px;}
    .footerText{line-height: 1.4;}
    .footerInner{padding:20px 0}
    .contentBox{padding-bottom: 140px;}
    .lastContactText{font-size: 14px;}
    .lastContactBtn{font-size: 14px; width: 140px;}
    .sectionHeadGroup{width: 100%;}
    .picText{font-size: 12px;}
    .mainBannerBox{height: 500px;}
    .mainTextSub{font-size: 14px;}
    .headerMenu{font-size: 13px;}

    .contactHead{font-size: 20px;}
    .contactInner{height: initial;padding-top: 120px; padding-bottom: 60px;}
    .contactBox{height: initial;}
    .contactBox{font-size: 12px;}
    .contactAgreeText{font-size: 12px;}
    .contactTitle{font-size: 12px; min-width: 100px; margin-bottom: 6px;}
    .contactInput{font-size: 12px;}
    .contactBtn{line-height: 34px; font-size: 14px; margin-top: 30px;}
    .contactInputBox{margin-top: 30px;}

    .itemUnit{width: 50%; padding:6px;}
    .itemText{font-size: 12px;}
    .itemBox{margin-top: 40px;}


    .mainSub{font-size: 17px;}
    .mainTextLine{width: 300px;}
    .mainText{font-size: 36px;}
    .listUnit_01{width: 49%; margin-bottom: 10px;}
    .mainProText{font-size: 14px;}
    .subBannerBox, .subBannerImgInner{height: 140px;}
    .subBannerHead, .pageHead{font-size: 22px;}
    .productCateUnit{padding: 3px;}
    .productCate{font-size: 13px;}
    .productItemUnit{width: 50%;}
    .productItemBox{margin-top: 40px;}
    .introLogoImg{width: 200px;}
    .introInfo{font-size: 12px; line-height: 1.8;}
    .introImgList{margin-top: 50px;}
    .historyMonth, .historyInfo, .historyYear{font-size: 13px;}
    .historyYear{min-width: 50px;}
    .wayAddr{font-size: 13px;}
    .contactInputUnit{flex-wrap: wrap;}
    .headerLogo{height: 20px;}
    .mapImg{padding: 0;}

    .certiUnit{width: 50%;}
    .portDtlSub{font-size: 15px;}
    .portDtlTitle{font-size: 18px;}









}


.comImg{width: 100%;}
.comImgH{height: 100%;}
.mainColor{color:#009bff;}
.mtNone{margin-top: 0px; !important;}
.subColor{color: #ffff9c;}



















